
Figure - Bug #118161
【IOVDEV-29728】【内部】【VC1】【0095】【台架】【EE环境】【副屏】设置页搜索框，输入一，进入一
体化位置信息，位置信息页自动显示声音条
2023-05-22 20:11 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-22

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: ��【中控版本号】：03.02.0082.C101����【副屏版本号】：01.00.0095.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

信息】EE环境

【问题出现时间】：20230522 16：14

【前提条件】：副屏上电

连接中控、时间与中控时间同步

网络连接情况正常

【操作步骤】

1.进入设置页，点击搜索框，

2.唤醒百度输入法，设置搜索框输入一

3.设置搜索结果页显示一体化位置信息并进入

【实际结果】

1.设置搜索结果页显示一体化位置信息并进入，进入一体化位置信息页，声音亮度条自动显示

【期望结果】

1.设置搜索结果页显示一体化位置信息并进入，进入一体化位置信息页，声音亮度条不显示

【备注】：

【当前开机次数】：副屏第一次开机

【百度应用版本】：10.6.1003.5

【硬件版本号】：

【中控版本号】：03.02.0082.C101

【副屏版本号】：01.00.0095.c103

IDCM  VIN：HRYTTESTVINMGM402

SN：HRYTTESTVINID0402

复侧5次出现三次
History

#1 - 2023-05-22 20:12 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118161

#2 - 2023-05-23 09:48 - CD FW-廖涛

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

■ Current conclusion

根据视频看，问题发生在 16:14，而提供的日志最晚时间是 15:56，日志与问题发生时间不对应，无法分析。

通过视频现象看，该问题很大概率是因为中控给副屏同步了音量，所以展示了音量调节的界面。

■ Next action

测试确认并同步可以。

#3 - 2023-05-24 21:25 - CD TEST-方永红

- Status changed from NEED_INFO to ASSIGNED

- Assignee changed from CDTS_Test 吴诗雨 to CD FW-廖涛

最新日志已更新至FTP

#4 - 2023-05-25 10:35 - CD FW-廖涛

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

■ Current conclusion

新给的日志为 05-17 的，而描述中问题发生是 05-22，日志还是对不上。

已线下和诗雨沟通：

由于该问题已经有好几个相识的问题，都是在不同的界面弹出音量调节条，之前的问题分析日志后，都是因为在问题发生时，中控发送了音量同步信号

给副屏，所以显示了音量调节条，属于正常现象。所以这个问题可以让客户先看看在问题发生的时间点，中控是否有给副屏发送音量同步信号。

■ Next action

测试确认并同步客户。

#5 - 2023-05-25 14:42 - CDTS_Test 吴诗雨

已同步

#6 - 2023-05-25 18:10 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED
#7 - 2023-05-25 18:10 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#8 - 2023-05-25 18:10 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

#9 - 2023-05-25 21:23 - CDTS-TEST 周婷

- Status changed from CLOSED to New

- Assignee changed from CDTS_Test 吴诗雨 to CD FW-廖涛

从14:15到 14:20分没有给副屏设置过音量，最新贴的log跟IOVDEV-27900复现的log是同一份，请副屏在继续调查

108422 05-17 14:15:33.842 1578 1763 I CAR.AUDIO.FSE: onReceiveData receiveData =

{"srcService":"FSEM_AudioService","dstService":"IDCM_CarAudioService","messageType":0,"uuid":1684304133212157836,"methodName":"getVolume","parameters":{"f

unctionInfo":

{"IDCM_VolumeValue_Media":"MEDIA"}

}}

108489 05-17 14:15:34.444 1578 1763 I CAR.AUDIO.FSE: onReceiveData receiveData =

{"srcService":"FSEM_AudioService","dstService":"IDCM_CarAudioService","messageType":0,"uuid":1684304133813321742,"methodName":"isMute","parameters":{"functi

onInfo":

{"IDCM_VolumeMute_Media":"WHOLE_VEHICLE"}

}}

128539 05-17 14:20:18.105 1578 1763 I CAR.AUDIO.FSE: onReceiveData receiveData =

{"srcService":"FSEM_AudioService","dstService":"IDCM_CarAudioService","messageType":0,"uuid":1684304417449945538,"methodName":"getVolume","parameters":{"f

unctionInfo":

{"IDCM_VolumeValue_Media":"MEDIA"}

}}

128770 05-17 14:20:18.707 1578 1763 I CAR.AUDIO.FSE: onReceiveData receiveData =

{"srcService":"FSEM_AudioService","dstService":"IDCM_CarAudioService","messageType":0,"uuid":1684304418050689652,"methodName":"isMute","parameters":{"functi

onInfo":

{"IDCM_VolumeMute_Media":"WHOLE_VEHICLE"}

}}

#10 - 2023-05-26 09:56 - CD FW-廖涛

- Category changed from 依赖客户及其供应商解决 to AUDIO-FW

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-廖涛 to Multimedia组-RD3_TSCD 梁卿山

Hi，卿山：

麻烦说明下，音量调节 UI 的显示策略。

#11 - 2023-05-26 10:36 - Multimedia组-RD3_TSCD 梁卿山
HI ALL

当前音量UI显示策略；

1.中控主动设置音量，副屏UI提示；

2.副屏从中控获取音量，副屏UI提示；

2.1 副屏断开蓝牙时，会主动获取中控的音量，设置到副屏，此时会弹出UI提示；

2.2 副屏重启后，和中控第一次通信后，会请求中控音量设置到副屏，此时会弹出UI提示。(此时显示UI时间不定，可能在开机后10分钟内)

#12 - 2023-05-26 11:25 - Multimedia组-RD3_TSCD 梁卿山

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CDTS_Test 吴诗雨

HI 诗雨

请回复当前的策略，该问题根据策略执行的，不是bug。

#13 - 2023-06-02 10:17 - CDTS_Test 吴诗雨

- Status changed from ASSIGNED to RESOLVED

已同步

#14 - 2023-06-02 10:17 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#15 - 2023-06-02 10:17 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

video_1684743956.mp4 1.85 MB 2023-05-22 CDTS_Test 吴诗雨
